# This Makefile was generated by the Makefile Generator
# of the TTCN-3 Test Executor version 1.7.pl0
# for Gabor Bettesch (ethgbh@mwux018) on Tue Apr  3 10:18:42 2007

# Copyright (c) 2000-2023 Ericsson Telecom AB
# For trouble reporting use the tool MTTSMS.
# For TR writers guide please visit the web page: http://ttcn.ericsson.se

# The following make commands are available:
# - make, make all     Builds the executable test suite.
# - make archive       Archives all source files.
# - make check         Checks the semantics of TTCN-3 and ASN.1 modules.
# - make clean         Removes all generated files.
# - make compile       Translates TTCN-3 and ASN.1 modules to C++.
# - make dep           Creates/updates dependency list.
# - make objects       Builds the object files without linking the executable.
# - make preprocess    Preprocess TTCN-3 files.
# - make tags          Creates/updates tags file using ctags.

# WARNING! This Makefile can be used with GNU make only.
# Other versions of make may report syntax errors in it.

#
# Do NOT touch this line...
#
.PHONY: all archive check clean dep objects preprocess

#
# Set these variables...
#

# The path of your TTCN-3 Test Executor installation:
# Uncomment this line to override the environment variable.
# TTCN3_DIR =

# Your platform: (SOLARIS, SOLARIS8, LINUX, FREEBSD or WIN32)
PLATFORM = SOLARIS8

# Your C++ compiler:
CXX = g++

# C preprocessor used for TTCN-3 files:
CPP = cpp

# Flags for the C++ preprocessor (and makedepend as well):
CPPFLAGS = -D$(PLATFORM) -I$(TTCN3_DIR)/include -I$(SEA_DIR)/include

# Flags for preprocessing TTCN-3 files:
CPPFLAGS_TTCN3 =

# Flags for the C++ compiler:
CXXFLAGS = -Wall

# Flags for the linker:
LDFLAGS =

# Flags for the TTCN-3 and ASN.1 compiler:
COMPILER_FLAGS = -L

# Execution mode: (either ttcn3 or ttcn3-parallel)
TTCN3_LIB = ttcn3-parallel

# The path of your OpenSSL installation:
# If you do not have your own one, leave it unchanged.
OPENSSL_DIR = $(TTCN3_DIR)

SEA_DIR = /vobs/ttcn/TCC_Releases/Other/SEA_LATEST
# Directory to store the archived source files:
ARCHIVE_DIR = backup

#
# You may change these variables. Add your files if necessary...
#

# TTCN-3 modules of this project:
TTCN3_MODULES = General_Types.ttcn MTP3asp_PortType.ttcn MTP3asp_Types.ttcn SCCP_Emulation.ttcn SCCP_Types.ttcn SCCPasp_Types.ttcn SCCP_selftest.ttcn SCCP_Testcases.ttcn

# TTCN-3 modules to preprocess:
TTCN3_PP_MODULES = SCCP_Mapping.ttcnpp

# Files to include in TTCN-3 preprocessed modules:
TTCN3_INCLUDES =

# ASN.1 modules of this project:
ASN1_MODULES =

# TTCN-3 source files generated by the C preprocessor:
PREPROCESSED_TTCN3_MODULES = SCCP_Mapping.ttcn

# C++ source & header files generated from the TTCN-3 & ASN.1 modules of
# this project:
GENERATED_SOURCES = $(TTCN3_MODULES:.ttcn=.cc) $(TTCN3_PP_MODULES:.ttcnpp=.cc) $(ASN1_MODULES:.asn=.cc)
GENERATED_HEADERS = $(GENERATED_SOURCES:.cc=.hh)

# C/C++ Source & header files of Test Ports, external functions and
# other modules:
USER_SOURCES = MTP3asp_PT.cc
USER_HEADERS = MTP3asp_PT.hh

# Object files of this project that are needed for the executable test suite:
OBJECTS = $(GENERATED_SOURCES:.cc=.o) $(USER_SOURCES:.cc=.o)

# Other files of the project (Makefile, configuration files, etc.)
# that will be added to the archived source files:
OTHER_FILES = Makefile SCCP_selftest.cfg

# The name of the executable test suite:
TARGET = SCCP_selftest

#
# Do not modify these unless you know what you are doing...
# Platform specific additional libraries:
#
SOLARIS_LIBS = -lsocket -lnsl
SOLARIS8_LIBS = -lsocket -lnsl
LINUX_LIBS =
FREEBSD_LIBS =
WIN32_LIBS =

#
# Rules for building the executable...
#

all: $(TARGET) ;

objects: $(OBJECTS) ;

$(TARGET): $(OBJECTS)
	$(CXX) $(LDFLAGS) -o $@ $^ \
	-L$(TTCN3_DIR)/lib -l$(TTCN3_LIB) \
	-L$(OPENSSL_DIR)/lib -lcrypto $($(PLATFORM)_LIBS) \
        $(SEA_DIR)/lib/libmphclib.a

.cc.o .c.o:
	$(CXX) -c $(CPPFLAGS) $(CXXFLAGS) -o $@ $<

%.ttcn: %.ttcnpp $(TTCN3_INCLUDES)
	$(CPP) -x c -nostdinc $(CPPFLAGS_TTCN3) $< $@

preprocess: $(PREPROCESSED_TTCN3_MODULES) ;

$(GENERATED_SOURCES) $(GENERATED_HEADERS): compile
	@if [ ! -f $@ ]; then $(RM) compile; $(MAKE) compile; fi

check: $(TTCN3_MODULES) $(PREPROCESSED_TTCN3_MODULES) $(ASN1_MODULES)
	$(TTCN3_DIR)/bin/compiler -s $(COMPILER_FLAGS) $^

compile: $(TTCN3_MODULES) $(PREPROCESSED_TTCN3_MODULES) $(ASN1_MODULES)
	$(TTCN3_DIR)/bin/compiler $(COMPILER_FLAGS) $^ - $?
	touch $@

browserdata.dat: $(TTCN3_MODULES) $(PREPROCESSED_TTCN3_MODULES) $(ASN1_MODULES)
	$(TTCN3_DIR)/bin/compiler -B -s $(COMPILER_FLAGS) $^

tags: $(TTCN3_MODULES) $(PREPROCESSED_TTCN3_MODULES) $(ASN1_MODULES) \
$(USER_HEADERS) $(USER_SOURCES)
	$(TTCN3_DIR)/bin/ctags_ttcn3 --line-directives=yes $^

clean:
	-$(RM) $(TARGET) $(OBJECTS) $(GENERATED_HEADERS) \
	$(GENERATED_SOURCES) $(PREPROCESSED_TTCN3_MODULES) compile \
	browserdata.dat tags *.log

dep: $(GENERATED_SOURCES) $(USER_SOURCES)
	makedepend $(CPPFLAGS) $^

archive:
	mkdir -p $(ARCHIVE_DIR)
	tar -cvhf - $(TTCN3_MODULES) $(TTCN3_PP_MODULES) \
	$(TTCN3_INCLUDES) $(ASN1_MODULES) \
	$(USER_HEADERS) $(USER_SOURCES) $(OTHER_FILES) \
	| gzip >$(ARCHIVE_DIR)/`basename $(TARGET) .exe`-`date '+%y%m%d-%H%M'`.tgz

#
# Add your rules here if necessary...
#

# DO NOT DELETE

General_Types.o: General_Types.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/TTCN3.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/version.h
General_Types.o: /usr/include/string.h /usr/include/iso/string_iso.h
General_Types.o: /usr/include/sys/feature_tests.h /usr/include/sys/isa_defs.h
General_Types.o: /usr/include/stdio.h /usr/include/iso/stdio_iso.h
General_Types.o: /usr/include/sys/va_list.h /usr/include/stdio_tag.h
General_Types.o: /usr/include/stdio_impl.h
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Basetype.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Types.h
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Encdec.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Template.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Integer.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Optional.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/BER.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Logger.hh
General_Types.o: /usr/include/stdlib.h /usr/include/iso/stdlib_iso.h
General_Types.o: /usr/include/stdarg.h /usr/include/iso/stdarg_iso.h
General_Types.o: /usr/include/sys/time.h /usr/include/sys/types.h
General_Types.o: /usr/include/sys/machtypes.h /usr/include/sys/int_types.h
General_Types.o: /usr/include/sys/select.h /usr/include/time.h
General_Types.o: /usr/include/iso/time_iso.h
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Textbuf.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Error.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Parameters.h
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Float.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Boolean.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_Null.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Objid.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Verdicttype.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Component.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Bitstring.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/RAW.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Hexstring.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Octetstring.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_Any.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Charstring.hh
General_Types.o: /usr/include/regex.h
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Universal_charstring.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Struct_of.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Array.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_CharacterString.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_External.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_EmbeddedPDV.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Addfunc.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Timer.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Port.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Module_list.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Snapshot.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Default.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Runtime.hh
General_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/TEXT.hh
MTP3asp_PortType.o: MTP3asp_PortType.hh MTP3asp_Types.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/TTCN3.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/version.h
MTP3asp_PortType.o: /usr/include/string.h /usr/include/iso/string_iso.h
MTP3asp_PortType.o: /usr/include/sys/feature_tests.h
MTP3asp_PortType.o: /usr/include/sys/isa_defs.h /usr/include/stdio.h
MTP3asp_PortType.o: /usr/include/iso/stdio_iso.h /usr/include/sys/va_list.h
MTP3asp_PortType.o: /usr/include/stdio_tag.h /usr/include/stdio_impl.h
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Basetype.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Types.h
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Encdec.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Template.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Integer.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Optional.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/BER.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Logger.hh
MTP3asp_PortType.o: /usr/include/stdlib.h /usr/include/iso/stdlib_iso.h
MTP3asp_PortType.o: /usr/include/stdarg.h /usr/include/iso/stdarg_iso.h
MTP3asp_PortType.o: /usr/include/sys/time.h /usr/include/sys/types.h
MTP3asp_PortType.o: /usr/include/sys/machtypes.h /usr/include/sys/int_types.h
MTP3asp_PortType.o: /usr/include/sys/select.h /usr/include/time.h
MTP3asp_PortType.o: /usr/include/iso/time_iso.h
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Textbuf.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Error.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Parameters.h
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Float.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Boolean.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_Null.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Objid.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Verdicttype.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Component.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Bitstring.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/RAW.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Hexstring.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Octetstring.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_Any.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Charstring.hh
MTP3asp_PortType.o: /usr/include/regex.h
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Universal_charstring.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Struct_of.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Array.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_CharacterString.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_External.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_EmbeddedPDV.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Addfunc.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Timer.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Port.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Module_list.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Snapshot.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Default.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Runtime.hh
MTP3asp_PortType.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/TEXT.hh
MTP3asp_PortType.o: MTP3asp_PT.hh
MTP3asp_PortType.o: /vobs/ttcn/TCC_Releases/Other/SEA_LATEST/include/mphclib.h
MTP3asp_Types.o: MTP3asp_Types.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/TTCN3.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/version.h
MTP3asp_Types.o: /usr/include/string.h /usr/include/iso/string_iso.h
MTP3asp_Types.o: /usr/include/sys/feature_tests.h /usr/include/sys/isa_defs.h
MTP3asp_Types.o: /usr/include/stdio.h /usr/include/iso/stdio_iso.h
MTP3asp_Types.o: /usr/include/sys/va_list.h /usr/include/stdio_tag.h
MTP3asp_Types.o: /usr/include/stdio_impl.h
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Basetype.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Types.h
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Encdec.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Template.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Integer.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Optional.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/BER.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Logger.hh
MTP3asp_Types.o: /usr/include/stdlib.h /usr/include/iso/stdlib_iso.h
MTP3asp_Types.o: /usr/include/stdarg.h /usr/include/iso/stdarg_iso.h
MTP3asp_Types.o: /usr/include/sys/time.h /usr/include/sys/types.h
MTP3asp_Types.o: /usr/include/sys/machtypes.h /usr/include/sys/int_types.h
MTP3asp_Types.o: /usr/include/sys/select.h /usr/include/time.h
MTP3asp_Types.o: /usr/include/iso/time_iso.h
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Textbuf.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Error.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Parameters.h
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Float.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Boolean.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_Null.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Objid.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Verdicttype.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Component.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Bitstring.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/RAW.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Hexstring.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Octetstring.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_Any.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Charstring.hh
MTP3asp_Types.o: /usr/include/regex.h
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Universal_charstring.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Struct_of.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Array.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_CharacterString.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_External.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_EmbeddedPDV.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Addfunc.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Timer.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Port.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Module_list.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Snapshot.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Default.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Runtime.hh
MTP3asp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/TEXT.hh
SCCP_Emulation.o: SCCP_Emulation.hh SCCP_Mapping.hh SCCP_Types.hh
SCCP_Emulation.o: MTP3asp_PortType.hh MTP3asp_Types.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/TTCN3.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/version.h
SCCP_Emulation.o: /usr/include/string.h /usr/include/iso/string_iso.h
SCCP_Emulation.o: /usr/include/sys/feature_tests.h
SCCP_Emulation.o: /usr/include/sys/isa_defs.h /usr/include/stdio.h
SCCP_Emulation.o: /usr/include/iso/stdio_iso.h /usr/include/sys/va_list.h
SCCP_Emulation.o: /usr/include/stdio_tag.h /usr/include/stdio_impl.h
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Basetype.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Types.h
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Encdec.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Template.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Integer.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Optional.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/BER.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Logger.hh
SCCP_Emulation.o: /usr/include/stdlib.h /usr/include/iso/stdlib_iso.h
SCCP_Emulation.o: /usr/include/stdarg.h /usr/include/iso/stdarg_iso.h
SCCP_Emulation.o: /usr/include/sys/time.h /usr/include/sys/types.h
SCCP_Emulation.o: /usr/include/sys/machtypes.h /usr/include/sys/int_types.h
SCCP_Emulation.o: /usr/include/sys/select.h /usr/include/time.h
SCCP_Emulation.o: /usr/include/iso/time_iso.h
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Textbuf.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Error.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Parameters.h
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Float.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Boolean.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_Null.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Objid.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Verdicttype.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Component.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Bitstring.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/RAW.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Hexstring.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Octetstring.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_Any.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Charstring.hh
SCCP_Emulation.o: /usr/include/regex.h
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Universal_charstring.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Struct_of.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Array.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_CharacterString.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_External.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_EmbeddedPDV.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Addfunc.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Timer.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Port.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Module_list.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Snapshot.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Default.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Runtime.hh
SCCP_Emulation.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/TEXT.hh
SCCP_Emulation.o: MTP3asp_PT.hh
SCCP_Emulation.o: /vobs/ttcn/TCC_Releases/Other/SEA_LATEST/include/mphclib.h
SCCP_Emulation.o: SCCPasp_Types.hh General_Types.hh
SCCP_Types.o: SCCP_Types.hh MTP3asp_PortType.hh MTP3asp_Types.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/TTCN3.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/version.h
SCCP_Types.o: /usr/include/string.h /usr/include/iso/string_iso.h
SCCP_Types.o: /usr/include/sys/feature_tests.h /usr/include/sys/isa_defs.h
SCCP_Types.o: /usr/include/stdio.h /usr/include/iso/stdio_iso.h
SCCP_Types.o: /usr/include/sys/va_list.h /usr/include/stdio_tag.h
SCCP_Types.o: /usr/include/stdio_impl.h
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Basetype.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Types.h
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Encdec.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Template.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Integer.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Optional.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/BER.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Logger.hh
SCCP_Types.o: /usr/include/stdlib.h /usr/include/iso/stdlib_iso.h
SCCP_Types.o: /usr/include/stdarg.h /usr/include/iso/stdarg_iso.h
SCCP_Types.o: /usr/include/sys/time.h /usr/include/sys/types.h
SCCP_Types.o: /usr/include/sys/machtypes.h /usr/include/sys/int_types.h
SCCP_Types.o: /usr/include/sys/select.h /usr/include/time.h
SCCP_Types.o: /usr/include/iso/time_iso.h
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Textbuf.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Error.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Parameters.h
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Float.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Boolean.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_Null.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Objid.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Verdicttype.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Component.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Bitstring.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/RAW.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Hexstring.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Octetstring.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_Any.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Charstring.hh
SCCP_Types.o: /usr/include/regex.h
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Universal_charstring.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Struct_of.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Array.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_CharacterString.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_External.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_EmbeddedPDV.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Addfunc.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Timer.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Port.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Module_list.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Snapshot.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Default.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Runtime.hh
SCCP_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/TEXT.hh
SCCP_Types.o: MTP3asp_PT.hh
SCCP_Types.o: /vobs/ttcn/TCC_Releases/Other/SEA_LATEST/include/mphclib.h
SCCP_Types.o: SCCPasp_Types.hh General_Types.hh
SCCPasp_Types.o: SCCPasp_Types.hh General_Types.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/TTCN3.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/version.h
SCCPasp_Types.o: /usr/include/string.h /usr/include/iso/string_iso.h
SCCPasp_Types.o: /usr/include/sys/feature_tests.h /usr/include/sys/isa_defs.h
SCCPasp_Types.o: /usr/include/stdio.h /usr/include/iso/stdio_iso.h
SCCPasp_Types.o: /usr/include/sys/va_list.h /usr/include/stdio_tag.h
SCCPasp_Types.o: /usr/include/stdio_impl.h
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Basetype.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Types.h
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Encdec.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Template.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Integer.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Optional.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/BER.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Logger.hh
SCCPasp_Types.o: /usr/include/stdlib.h /usr/include/iso/stdlib_iso.h
SCCPasp_Types.o: /usr/include/stdarg.h /usr/include/iso/stdarg_iso.h
SCCPasp_Types.o: /usr/include/sys/time.h /usr/include/sys/types.h
SCCPasp_Types.o: /usr/include/sys/machtypes.h /usr/include/sys/int_types.h
SCCPasp_Types.o: /usr/include/sys/select.h /usr/include/time.h
SCCPasp_Types.o: /usr/include/iso/time_iso.h
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Textbuf.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Error.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Parameters.h
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Float.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Boolean.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_Null.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Objid.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Verdicttype.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Component.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Bitstring.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/RAW.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Hexstring.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Octetstring.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_Any.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Charstring.hh
SCCPasp_Types.o: /usr/include/regex.h
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Universal_charstring.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Struct_of.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Array.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_CharacterString.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_External.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_EmbeddedPDV.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Addfunc.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Timer.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Port.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Module_list.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Snapshot.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Default.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Runtime.hh
SCCPasp_Types.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/TEXT.hh
SCCP_selftest.o: SCCP_selftest.hh SCCP_Emulation.hh SCCP_Mapping.hh
SCCP_selftest.o: SCCP_Types.hh MTP3asp_PortType.hh MTP3asp_Types.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/TTCN3.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/version.h
SCCP_selftest.o: /usr/include/string.h /usr/include/iso/string_iso.h
SCCP_selftest.o: /usr/include/sys/feature_tests.h /usr/include/sys/isa_defs.h
SCCP_selftest.o: /usr/include/stdio.h /usr/include/iso/stdio_iso.h
SCCP_selftest.o: /usr/include/sys/va_list.h /usr/include/stdio_tag.h
SCCP_selftest.o: /usr/include/stdio_impl.h
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Basetype.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Types.h
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Encdec.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Template.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Integer.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Optional.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/BER.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Logger.hh
SCCP_selftest.o: /usr/include/stdlib.h /usr/include/iso/stdlib_iso.h
SCCP_selftest.o: /usr/include/stdarg.h /usr/include/iso/stdarg_iso.h
SCCP_selftest.o: /usr/include/sys/time.h /usr/include/sys/types.h
SCCP_selftest.o: /usr/include/sys/machtypes.h /usr/include/sys/int_types.h
SCCP_selftest.o: /usr/include/sys/select.h /usr/include/time.h
SCCP_selftest.o: /usr/include/iso/time_iso.h
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Textbuf.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Error.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Parameters.h
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Float.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Boolean.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_Null.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Objid.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Verdicttype.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Component.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Bitstring.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/RAW.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Hexstring.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Octetstring.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_Any.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Charstring.hh
SCCP_selftest.o: /usr/include/regex.h
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Universal_charstring.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Struct_of.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Array.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_CharacterString.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_External.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_EmbeddedPDV.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Addfunc.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Timer.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Port.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Module_list.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Snapshot.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Default.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Runtime.hh
SCCP_selftest.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/TEXT.hh
SCCP_selftest.o: MTP3asp_PT.hh
SCCP_selftest.o: /vobs/ttcn/TCC_Releases/Other/SEA_LATEST/include/mphclib.h
SCCP_selftest.o: SCCPasp_Types.hh General_Types.hh
SCCP_Testcases.o: SCCP_Testcases.hh SCCP_Emulation.hh SCCP_Mapping.hh
SCCP_Testcases.o: SCCP_Types.hh MTP3asp_PortType.hh MTP3asp_Types.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/TTCN3.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/version.h
SCCP_Testcases.o: /usr/include/string.h /usr/include/iso/string_iso.h
SCCP_Testcases.o: /usr/include/sys/feature_tests.h
SCCP_Testcases.o: /usr/include/sys/isa_defs.h /usr/include/stdio.h
SCCP_Testcases.o: /usr/include/iso/stdio_iso.h /usr/include/sys/va_list.h
SCCP_Testcases.o: /usr/include/stdio_tag.h /usr/include/stdio_impl.h
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Basetype.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Types.h
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Encdec.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Template.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Integer.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Optional.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/BER.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Logger.hh
SCCP_Testcases.o: /usr/include/stdlib.h /usr/include/iso/stdlib_iso.h
SCCP_Testcases.o: /usr/include/stdarg.h /usr/include/iso/stdarg_iso.h
SCCP_Testcases.o: /usr/include/sys/time.h /usr/include/sys/types.h
SCCP_Testcases.o: /usr/include/sys/machtypes.h /usr/include/sys/int_types.h
SCCP_Testcases.o: /usr/include/sys/select.h /usr/include/time.h
SCCP_Testcases.o: /usr/include/iso/time_iso.h
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Textbuf.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Error.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Parameters.h
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Float.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Boolean.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_Null.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Objid.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Verdicttype.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Component.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Bitstring.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/RAW.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Hexstring.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Octetstring.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_Any.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Charstring.hh
SCCP_Testcases.o: /usr/include/regex.h
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Universal_charstring.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Struct_of.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Array.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_CharacterString.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_External.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_EmbeddedPDV.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Addfunc.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Timer.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Port.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Module_list.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Snapshot.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Default.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Runtime.hh
SCCP_Testcases.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/TEXT.hh
SCCP_Testcases.o: MTP3asp_PT.hh
SCCP_Testcases.o: /vobs/ttcn/TCC_Releases/Other/SEA_LATEST/include/mphclib.h
SCCP_Testcases.o: SCCPasp_Types.hh General_Types.hh
SCCP_Mapping.o: SCCP_Mapping.hh SCCP_Types.hh MTP3asp_PortType.hh
SCCP_Mapping.o: MTP3asp_Types.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/TTCN3.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/version.h
SCCP_Mapping.o: /usr/include/string.h /usr/include/iso/string_iso.h
SCCP_Mapping.o: /usr/include/sys/feature_tests.h /usr/include/sys/isa_defs.h
SCCP_Mapping.o: /usr/include/stdio.h /usr/include/iso/stdio_iso.h
SCCP_Mapping.o: /usr/include/sys/va_list.h /usr/include/stdio_tag.h
SCCP_Mapping.o: /usr/include/stdio_impl.h
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Basetype.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Types.h
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Encdec.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Template.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Integer.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Optional.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/BER.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Logger.hh
SCCP_Mapping.o: /usr/include/stdlib.h /usr/include/iso/stdlib_iso.h
SCCP_Mapping.o: /usr/include/stdarg.h /usr/include/iso/stdarg_iso.h
SCCP_Mapping.o: /usr/include/sys/time.h /usr/include/sys/types.h
SCCP_Mapping.o: /usr/include/sys/machtypes.h /usr/include/sys/int_types.h
SCCP_Mapping.o: /usr/include/sys/select.h /usr/include/time.h
SCCP_Mapping.o: /usr/include/iso/time_iso.h
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Textbuf.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Error.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Parameters.h
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Float.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Boolean.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_Null.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Objid.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Verdicttype.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Component.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Bitstring.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/RAW.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Hexstring.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Octetstring.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_Any.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Charstring.hh
SCCP_Mapping.o: /usr/include/regex.h
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Universal_charstring.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Struct_of.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Array.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_CharacterString.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_External.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_EmbeddedPDV.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Addfunc.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Timer.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Port.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Module_list.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Snapshot.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Default.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Runtime.hh
SCCP_Mapping.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/TEXT.hh
SCCP_Mapping.o: MTP3asp_PT.hh
SCCP_Mapping.o: /vobs/ttcn/TCC_Releases/Other/SEA_LATEST/include/mphclib.h
SCCP_Mapping.o: SCCPasp_Types.hh General_Types.hh
MTP3asp_PT.o: /usr/include/stdio.h /usr/include/iso/stdio_iso.h
MTP3asp_PT.o: /usr/include/sys/feature_tests.h /usr/include/sys/isa_defs.h
MTP3asp_PT.o: /usr/include/sys/va_list.h /usr/include/stdio_tag.h
MTP3asp_PT.o: /usr/include/stdio_impl.h /usr/include/stdlib.h
MTP3asp_PT.o: /usr/include/iso/stdlib_iso.h /usr/include/sys/types.h
MTP3asp_PT.o: /usr/include/sys/machtypes.h /usr/include/sys/int_types.h
MTP3asp_PT.o: /usr/include/sys/select.h /usr/include/sys/time.h
MTP3asp_PT.o: /usr/include/time.h /usr/include/iso/time_iso.h
MTP3asp_PT.o: /usr/include/netinet/in.h /usr/include/sys/stream.h
MTP3asp_PT.o: /usr/include/sys/vnode.h /usr/include/sys/t_lock.h
MTP3asp_PT.o: /usr/include/sys/machlock.h /usr/include/sys/param.h
MTP3asp_PT.o: /usr/include/sys/unistd.h /usr/include/sys/mutex.h
MTP3asp_PT.o: /usr/include/sys/rwlock.h /usr/include/sys/semaphore.h
MTP3asp_PT.o: /usr/include/sys/condvar.h /usr/include/sys/time_impl.h
MTP3asp_PT.o: /usr/include/sys/cred.h /usr/include/sys/uio.h
MTP3asp_PT.o: /usr/include/sys/resource.h /usr/include/vm/seg_enum.h
MTP3asp_PT.o: /usr/include/sys/poll.h /usr/include/sys/strmdep.h
MTP3asp_PT.o: /usr/include/sys/model.h /usr/include/sys/strft.h
MTP3asp_PT.o: /usr/include/sys/byteorder.h /usr/include/netdb.h
MTP3asp_PT.o: /usr/include/sys/socket.h /usr/include/sys/netconfig.h
MTP3asp_PT.o: /usr/include/sys/un.h /usr/include/net/if_dl.h
MTP3asp_PT.o: /usr/include/sys/wait.h /usr/include/sys/siginfo.h
MTP3asp_PT.o: /usr/include/sys/machsig.h /usr/include/sys/procset.h
MTP3asp_PT.o: /usr/include/unistd.h /usr/include/arpa/inet.h
MTP3asp_PT.o: /usr/include/stdarg.h /usr/include/iso/stdarg_iso.h
MTP3asp_PT.o: /usr/include/string.h /usr/include/iso/string_iso.h
MTP3asp_PT.o: MTP3asp_PT.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/TTCN3.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/version.h
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Basetype.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Types.h
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Encdec.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Template.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Integer.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Optional.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/BER.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Logger.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Textbuf.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Error.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Parameters.h
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Float.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Boolean.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_Null.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Objid.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Verdicttype.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Component.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Bitstring.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/RAW.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Hexstring.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Octetstring.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_Any.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Charstring.hh
MTP3asp_PT.o: /usr/include/regex.h
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Universal_charstring.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Struct_of.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Array.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_CharacterString.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_External.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/ASN_EmbeddedPDV.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Addfunc.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Timer.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Port.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Module_list.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Snapshot.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Default.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/Runtime.hh
MTP3asp_PT.o: /mnt/projects/TTCN/Releases/TTCNv3-latest/include/TEXT.hh
MTP3asp_PT.o: /vobs/ttcn/TCC_Releases/Other/SEA_LATEST/include/mphclib.h
MTP3asp_PT.o: MTP3asp_Types.hh MTP3asp_PortType.hh
